GWT 2.7.0

## com.google.gwt.resources.client
Annotation Type CssResource.ClassName

    @Documented
    @Retention(value=RUNTIME)
    @Target(value=METHOD)
    public static @interface CssResource.ClassName

The original CSS class name specified in the resource. This allows CSS classes that do not correspond to Java identifiers to be mapped onto obfuscated class accessors.

     .some-non-java-ident { background: blue; }

     interface MyCssResource extends CssResource {
       @ClassName("some-non-java-ident")
       String classAccessor();
     }

Required Element Summary
`java.lang.String` | `value`

Element Detail

### value

    public abstract java.lang.String value

GWT 2.7.0